var stZoomed = $.cookie('site_zoomed');
$(document).ready(function(){
	stZoomed = $.cookie('site_zoomed');
	applyZoom(stZoomed);
	$(".ZoomLens a.Lens").click(function(e){
		e.preventDefault();
		if (stZoomed == "Y") { stZoomed = "N"; } else { stZoomed = "Y";}
		applyZoom(stZoomed);
		$.cookie('site_zoomed', null, { expires: 365 });
		$.cookie('site_zoomed', stZoomed, { expires: 365, path: '/' });
	});
	
});
function applyZoom(zoom_status)
{
	if (zoom_status == "Y")
	{
		$("body").addClass("Zoomed");
	}
	else
	{	
		$("body").removeClass("Zoomed");	
	}
}